Subject: Re: [PATCH] whitespace: fix initial-indent checking

From: Jakub Narebski <[email-masked]>
Date: Sun, 16 Dec 2007 21:31:03 +0100

On Sun, 16 Dec 2007, J. Bruce Fields wrote:

> If we've got to define a fourth whitespace policy for this, well, OK,
> I'll live--tell me what I need to do.  I haven't seen a convincing
> argument for that yet, though.

Perhaps the new version of policy should be called indent-with-non-tab,
and we keep old version under name indent-with-spaces, hmmm...?

By the way, what about check for diff3/rcsmerge conflict markers?
This is not "whitespace" error per se, but...
-- 
Jakub Narebski
Poland